Subject: RE:RE: Need more info for dispute case #05427713 [ ref:_00D61ZKTc._5008Y2Fh0wK:ref ] #Ref 2023081700306797
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Fri, 18 Aug 2023 06:54:13 -0700

Hello Wayfair Team-

We emailed the customer yesterday, 8/17 and are waiting to hear back from them.

We will provide an update as soon as we have more information.

The email correspondence has been attached to this case for your review.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Hello Team,

Greetings from Walmart Partner Support. I'm Lavanya, the associate handling your case today.

I understand your concern with the return you received for your order.
Please allow the customer 48 hours to respond. If you do not come to a resolution with the customer, please reach back to us and provide all email documentation, indicating you attempted to obtain your item back from this customer.

If the customer agrees to send the correct item but would like the incorrect item back, please work with them in sending their package back. Please note, we can still review this situation and take proper actions if needed, even after the return is processed.

I look forward to your reply, so we can get this resolved for you. Your case status has been updated to “Needs Info” status and you will have five days to reply with the requested information for your case to remain open. If we do not hear back within this time frame, your case will automatically be updated to a Closed status and any further questions will require the creation of a new case.

Best regards,

Lavanya M
Walmart Partner Support

ref:_00D61ZKTc._5008Y2Fh0wK:ref